{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L1)    A bus type can have requires bus access declarations,"
        }
    ],
    "uuid": "72a26d8b-e82a-4a6d-8ed9-34e5ff4cf42f"
}